*:focus-visible {
	outline: 0;
}
/**
 * SVG ICONS
 */
.si:before {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 43px;
	height: 43px;
	color: #000000;
	font-size: 32px;
}
.bg-dark .si:before {
	color: #ffffff;
}
.si.si-start,
.si.si-end {
	position: relative;
	line-height: 1.5;
}
.si.si-start:before,
.si.si-end:before {
	position: absolute;
	width: 32px;
	height: auto;
	line-height: 1.2;
}
.si.si-start {
	padding-left: 32px;
}
.si.si-end {
	padding-right: 32px;
}
.si.si-start:before {
	left: 0;
}
.si.si-end:before {
	right: 0;
}
.si-burger {
	display: inline-flex;
	width: var(--toggle-width);
	height: var(--toggle-height);
	background: none;
	align-items: center;
	justify-content: center;
}
.si-burger span {
	position: relative;
	display: inline-block;
	width: 100%;
	border-bottom: 2px solid var(--header-color,#000000);;
}
.si-burger span::before,
.si-burger span::after {
	content: '';
	position: absolute;
	width: 100%;
	border-bottom: 2px solid var(--header-color,#000000);
	transform: translateY(-10px);
}
.si-burger span::after {
	transform: translateY(10px);
}
[class^="si-"]::before, [class*=" si-"]::before,
[class^="bi-"]::before, [class*=" bi-"]::before,
header [class^="bi-"]::before, header [class*=" bi-"]::before {
	line-height: initial;
	font-size: 24px;
	text-align: center;
}
label[class^="si-"]::before, label[class*=" si-"]::before,
label[class^="bi-"]::before, label[class*=" bi-"]::before,
.page-link [class^="bi-"]::before, .page-link [class*=" bi-"]::before {
	line-height: initial;
	font-size: 16px;
}

@media (min-width:992px) {
	.si-burger {
		display: none;
	}
}

header {
	position: fixed;
	top: 0px; left: 0;
	right: 0;
	z-index: 1020;
	display: flex;
	width: 100vw;
	flex-flow: row wrap;
	color: var(--header-color,#000000);
	background: var(--header-bg-color,#ffffff);
}
header a, header a:hover, header a:focus, header .btn-link, 
header .btn-link:hover, header .btn-link:focus {
	color: var(--header-color,#000000);
}
header .container {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	padding: .25rem 0;
}

.header-phones,
.header-social,
.footer-phones,
.footer-social {
	--icon-size: 36px;
	position: relative;
	display: inline-flex;
	margin-top: 2rem;
}
.header-phones li, .header-phones a, .header-phones a:hover,
.header-social li, .header-social a, .header-social a:hover,
.footer-phones li, .footer-phones a, .footer-phones a:hover,
.footer-social li, .footer-social a, .footer-social a:hover {
	display: inline-flex;
	/*
	height: 24px!important;
	*/
}
.header-phones .phone
.footer-phones .phone {
	font-weight: bold;
	line-height: 1;
}
.header-social li,
.footer-social li {
	margin: 0 .5rem;
}
.header-social .bi-facebook::before,
.header-social .bi-facebook:hover::before,
.footer-social .bi-facebook::before,
.footer-social .bi-facebook:hover::before {
	display: inline-flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
	width: var(--icon-size);
	height: var(--icon-size);
	font-size: calc(var(--icon-size) + 2px);
	line-height: var(--icon-size);
	color: #5c76b8;
	border-radius: calc(var(--icon-size) / 2);
	background: #ffffff;
}
.header-social .bi-facebook:hover::before,
.footer-social .bi-facebook:hover::before {
	color: #ffffff;
	background: none;
}
.header-social .bi-instagram::before,
.header-social .bi-instagram:hover::before,
.footer-social .bi-instagram::before,
.footer-social .bi-instagram:hover::before {
	display: inline-block;
	width: var(--icon-size);
	height: var(--icon-size);
	font-size: calc(var(--icon-size) * 0.75);
	line-height: var(--icon-size);
	text-align: center;
	color: #ffffff;
	border-radius: calc(var(--icon-size) / 2);
	background: #d6249f;
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.header-social .bi-instagram:hover::before,
.footer-social .bi-instagram:hover::before {
	color: #072d4f;
	background: #ffffff;
}
.form-search input::placeholder {
	color: var(--secondary-color);
	font-weight: 700;
}

.nav-tree .nav-body .header-phones {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	display: inline-flex;
    flex-flow: column nowrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	width: auto;
	margin: 1rem auto;
    list-style: none;
    margin: 1rem auto;
	margin-top: 2rem;
	padding: .25rem 1rem;
	border-radius: 10rem;
	background: var(--primary-color);
}

.header-phones {
	margin: auto 0;
	padding: 0;
}
.header-phones,
.header-social {
	--icon-size: 40px;
	margin-left: .5rem;
	margin-right: .5rem;
}
.header-phones a {
	padding-left: 40px;
}
.header-phones a::before {
	content: '\F5C1';
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	display: inline-block;
	width: var(--icon-size);
	height: var(--icon-size);
	border: 1px solid #ffffff;
	border-radius: var(--icon-size);
	font-family: var(--icons-font);
	font-size: calc(var(--icon-size) / 2);
	line-height: var(--icon-size);
	text-align: center;
}
.header-phones a small,
.header-phones a strong {
	display: none;
}
.nav-tree .header-phones {
	display: inline-flex;
}
.nav-tree .header-phones a {
	display: block;
	padding-left: 3rem;
}
.nav-tree .header-phones a small,
.nav-tree .header-phones a strong {
	display: block;
}
.nav-pages a, .nav-pages a:hover, .nav-pages a:focus,
.header-phones a, .header-phones a:hover, .header-phones a:focus {
	display: inline-block;
	padding: calc(var(--icon-size) / 2);
	font-size: .875rem;
	font-weight: 700;
	text-transform: uppercase;
}
.header-phones small {
	font-weight: 200;
}

@media (min-width: 768px) {
	.nav-pages a, .nav-pages a:hover, .nav-pages a:focus,
	.header-phones a, .header-phones a:hover, .header-phones a:focus {
		padding-left: 3rem;
	}
	.header-phones a small,
	.header-phones a strong {
		display: block;
	}
	.header-phones a small {
		font-weight: 200;
	}
}
@media (min-width: 992px) {
	.header-phones,
	.header-social {
		display: inline-flex;
		flex-flow: column nowrap;
		justify-content: center;
		align-items: center;
		list-style: none;
		margin: 0;
	}
	.nav-tree .nav-body .header-phones {
		display: none;
	}

	#toggleLang {
		display: none;
	}
	#langbar {
		position: static;
		display: block;
		padding: 0;
		border: 0;
		background: none;
		min-width: 0;
	}
	#langbar a, #langbar a:hover {
		display: inline-flex;
		align-items: center;
		padding: .25rem;
		font-weight: bold;
		font-size: .75rem;
		text-transform: uppercase;
	}
	#langbar a:hover {
		color: var(--secondary-color);
		background: none;
	}
}
@media (min-width: 1200px) {
	.header-phones,
	.header-social {
		flex-direction: row;
	}
	.header-phones {
		flex-direction: column;
	}
	.header-phones .phone,
	.header-phones .phone:hover,
	.header-phones .phone:focus {
		font-size: 1rem;
	}
	.header-phones .phone:hover,
	.header-phones .phone:focus {
		color: var(--primary-verylight-color,#ffffff);
	}
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .caption {
	font-family: var(--header-font);
}
.h1, h1 {
	font-size: calc(1rem + 1.5vw);
	margin-top: 2rem;
	margin-bottom: 1.5vw;
}
.h2, h2, main .caption, footer .caption {
	font-size: calc(1rem + 1.2vw);
	font-weight: 700;
}

.page-home h1 {
	margin-top: 2rem;
	text-transform: uppercase;
	letter-spacing: -2px;
	font-weight: 900;
	color: var(--primary-darker-color);
}
.page-home h1 + h2 {
	color: var(--secondary-color);
	font-weight: bold;
}
@media (min-width: 992px) {
	.h2, h2, main .caption, footer .caption {
		font-size: 1.25rem;
	}
	.page-home h1 {
		margin-top: 2rem;
	}
	.home-titles {
		display: flex;
		align-items: end;
	}
	.page-home h1 + h2 {
		margin-left: 3rem;
		margin-bottom: 1.5vw;
	}
}

.text-sm {
	font-size: .875rem;
}

.brand {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	width: auto;
	height: auto;
}
.brand img {
	max-height: 50px;
}
.contact-logo img {
	display: block;
	margin: 0 auto 1rem;
	max-height: 120px;
}
.toggle {
	display: flex;
	padding: 1rem .5rem;
	max-width: var(--toggle-width);
}
.toggle.si-burger {
	margin-left: .5rem;
}
a, a:hover, a:focus,
.btn-link, .btn-link:hover, .btn-link:focus {
	text-decoration: none;
	color: var(--primary-color);
}
a.btn:hover, a.btn:focus {
	text-decoration: none;
}
a:hover, a:focus,
.btn-link:hover, .btn-link:focus {
	text-decoration: underline;
}
header a:hover, header a:focus {
	text-decoration: none;
}
.dropdown {
	display: inline-block;
}
.dropdown .dropdown-toggle,
.dropdown .dropdown-toggle:hover
.dropdown .dropdown-toggle:focus {
	display: flex;
	box-shadow: 0 0 0 transparent;
	background: transparent;
	padding: 8px;
	color: var(--primary-color);
}
.dropdown .dropdown-toggle::after {
	display: none;
}
header .dropdown .dropdown-toggle,
header .dropdown .dropdown-toggle:hover
header .dropdown .dropdown-toggle:focus {
	color: var(--header-color,#000000);
}
.btn-primary,
.bg-primary,
.page-item.active .page-link {
	background: var(--primary-color)!important;
	border-color: var(--primary-color)!important;
}
.btn-primary:hover, .btn-primary:focus {
	background-color: var(--primary-dark-color)!important;
	border-color: var(--primary-dark-color)!important;
}
.btn-secondary,
.btn-outline-secondary.active,
.btn-outline-secondary:hover,
.bg-secondary {
	background-color: var(--secondary-darker-color)!important;
	border-color: var(--secondary-darker-color)!important;
}
.btn-check:active + .btn-outline-secondary,
.btn-check:checked + .btn-outline-secondary,
.btn-outline-secondary.active,
.btn-outline-secondary.dropdown-toggle.show,
.btn-outline-secondary:active {
	color: #ffffff;
	background-color: var(--secondary-darker-color)!important;
	border-color: var(--secondary-darker-color)!important;
}
.btn-floating {
	display: flex;
	align-items: center;
	height: 100%;
}
.btn-floating.text-center {
	justify-content: center;
}

.text-secondary {
	color: var(--secondary-darker-color)!important;
}

.list-inline {
	display: inline-flex;
	list-style: none;
	margin: 0;
	padding: 0;
}
@media (min-width: 992px) {
	.brand img {
		max-height: 100px;
	}
	main {
		padding: 0 0;
	}
}
@media (min-width: 1200px) {
	.brand img {
		max-height: 120px;
	}
}

.bg-dark,
.bg-dark a,
.bg-dark a:hover {
	color: #ffffff;
	background-color: var(--primary-darker-color)!important;
}
.bg-dark a:hover {
	color: var(--secondary-color)!important;
}

/**
 * Nav-Tree
 */
@media (max-width:991px) {
	.nav-tree {
		position: fixed;
		top: 0; bottom: 0;
		left: 0; right: 0;
		z-index: 9900;
		width: 100vw;
		transition: all .3s;
	}
	/** Flip from top */
	.nav-tree.flip-left {
		-webkit-transform: perspective(300px) rotateY(90deg);
		transform: perspective(300px) rotateY(90deg);
		-webkit-transform-origin: left;
		transform-origin: left;
	}
}
@media (min-width:992px) {
	.toggle-main {
		display: none;
	}

/**
	.nav-tree.flip-left {
		display: none;
	}
	.nav-tree.flip-left {
		-webkit-transform: none;
		transform: none;
		opacity: 1;
	}
**/
}


.owl-home .item {
	position: relative;
}
.owl-home .item > * {
	position: relative;
	z-index: 2;
}
.owl-home .item::before,
.owl-home .item::after {
	content: '';
	position: absolute;
	inset: 0;
	z-index: 0;
	width: 100%;
	height: 100%;
}
.owl-home .item::before {
	background: var(--bg-img) 50% 50% / cover no-repeat;
}
.owl-home .item::after {
	background: rgba(0,0,64, .3);
	z-index: 1;
}
.owl-home .item .slide-caption {
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	padding: 1rem;
	width: calc(100vw - 2rem);
	color: #ffffff;
	text-align: center;
	transform: translate(-50%, -50%);
}
.owl-home .item .slide-caption .btn {
	margin-top: 1rem;
}
@media (min-width: 680px) {
	.owl-home .item::before {
		background-image: var(--bg-lg-img);
	}
}

/*
.swiper-slide {
	background: var(--bg-img) 50% 50% / cover no-repeat;
}
@media (min-width: 680px) {
	.swiper-slide {
		background-image: var(--bg-lg-img);
	}
}
.swiper-slide {
	position: relative;
}
.swiper-slide > * {
	position: relative;
	z-index: 2;
}
.swiper-slide::before,
.swiper-slide::after {
	content: '';
	position: absolute;
	inset: 0;
	z-index: 0;
	width: 100%;
	height: 100%;
}
.swiper-slide::before {
	background: var(--bg-img) 50% 50% / cover no-repeat;
}
.swiper-slide::after {
	background: rgba(0,0,64, .3);
	z-index: 1;
}
.swiper-slide-caption {
	position: absolute;
	left: 50%;
	bottom: 1rem;
	z-index: 20;
	padding: 1rem;
	width: calc(100vw - 2rem);
	color: #ffffff;
	background: var(--primary-alpha50-color);
	text-align: center;
	transform: translateX(-50%);
}
.swiper-slide-caption .btn {
	margin-top: 1rem;
}
@media (min-width: 680px) {
	.swiper-slide::before {
		background-image: var(--bg-lg-img);
	}
}
*/
